import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PlMajorOldNewComponent } from './pl-major-old-new.component';

describe('PlMajorOldNewComponent', () => {
  let component: PlMajorOldNewComponent;
  let fixture: ComponentFixture<PlMajorOldNewComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PlMajorOldNewComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PlMajorOldNewComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
